### Struct

# FwupdPlugin StructTpmEventLog2

#### Description

    struct FuStructTpmEventLog2 {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_tpm_event_log2_new

No description available.

###### fu_struct_tpm_event_log2_parse_stream

No description available.

#### Instance methods

###### fu_struct_tpm_event_log2_get_digest_count

No description available.

###### fu_struct_tpm_event_log2_get_pcr

No description available.

###### fu_struct_tpm_event_log2_get_type

No description available.

###### fu_struct_tpm_event_log2_ref

No description available.

###### fu_struct_tpm_event_log2_set_digest_count

No description available.

###### fu_struct_tpm_event_log2_set_pcr

No description available.

###### fu_struct_tpm_event_log2_set_type

No description available.

###### fu_struct_tpm_event_log2_unref

No description available.